<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="download.description.0">
        <source>Outlook connector 32-bit is compatible with Outlook 2007, 2010, 2013 and 2016 32-bit</source>
        <target state="translated">Outlook Konnektor 32-bit ist kompatibel mit Outlook 2007, 2010, 2013 and 2016 32-bit</target>
        <note from="developer">#Properties file for net.bluemind.ui.settings.downloads</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.0">
        <source>Outlook connector 32-bit</source>
        <target state="translated">Outlook Konnektor 32.bit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.description.1">
        <source>Outlook connector 64-bit is compatible with Outlook 2010, 2013 and 2016 64-bit</source>
        <target state="translated">Outlook Konnektor 64-bit ist kompatibel mit Outlook 2010, 2013 and 2016 64-bit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="download.title.1">
        <source>Outlook connector 64-bit</source>
        <target state="translated">Outlook Konnektor 64-bit</target>
      </trans-unit>
    </body>
  </file>
</xliff>
